<table name="Blacklist-Strike">
	<Localization directory="Loc" default="EN.txt"/>

	<Music id="kobin" directory="kobin" source="assault" heist="true">
		<event name="stealth" source="stealth"/>
		<event name="control" start_source="control" source="controlloop"/> 
		<event name="anticipation" start_source="anti" source="antiloop"/>
		<event name="assault" start_source="preass" source="ass"/>
	</Music>

	<AddFiles directory="Assets">
		<movie path="kobin/controlloop"/>
		<movie path="kobin/control"/>
		<movie path="kobin/stealh"/>
		<movie path="kobin/preass"/>
		<movie path="kobin/anti"/>
		<movie path="kobin/antiloop"/>
	    <movie path="kobin/ass"/>
	</AddFiles>
</table>